what version of ruby? does this work in other OS's?

-- 
Posted via http://www.ruby-forum.com/.